.Area-ePledgeImpact {
	display:none;
}

.Row-PledgeAmount {
	display: block !important;
}

.IPledgeTable {
    font-size: 1em !important;
}

.Area-UWWBlue1LArea3 {
   background-image: url("https://secure.hfuw.org/epledge/servlet/eAndar.WebExtDocument/article/313536383337/383134/Corona1.png");
   position: relative;
   z-index: 30000;
   background-size: 100% auto;
   background-repeat: no-repeat;
}

.Area-UWWBlue1LArea3 .FullSizeBanner img {   
    visibility: hidden;
}
.BlockHeader {
margin: 0;
padding: 0;
}

.page-header {
margin: 0;
display: none; 
padding-bottom: 0;
}

.Block {
padding: 0;
}
.col-form-label {
	max-width: 10%;
}
